<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="92">
    <author>Tired Iron Modding</author>
    <version>1.0.0.0</version>
    <title>
        <en>John Deere 435 535 Balers</en>
    </title>
    <description>
        <en>John Deere 435 and 535 Round Baler</en>
    </description>
    <iconFilename>store.dds</iconFilename>
    <multiplayer supported="true" />
	
    <storeItems>
		<storeItem xmlFilename="JohnDeere435.xml"/>
        <storeItem xmlFilename="JohnDeere535.xml"/>
    </storeItems>

    <bales>
		<!-- <bale filename="bales/roundbale183.xml"/> -->
		<bale filename="bales/roundbale180custom.xml"/>
        <bale filename="$data/objects/roundbales/roundbale180/roundbale180.xml"/>
		<bale filename="$data/objects/roundbales/roundbale150/roundbale150.xml"/>
		<bale filename="$data/objects/roundbales/roundbale125/roundbale125.xml"/>
    </bales>
	
	
</modDesc>
